Subject: Re: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Aug 2008 11:33:56 -0400

I probably doesn't amount to much of anything but I didn't think it could hurt.  My nephew scolded me for sending it to him saying it wasn't true.  I told him No because it was seen on TV...so it's got to be true.
Ha ha!  But hey if they want to send me a check in any amount, I will be happy to cash it.  I won't get my hopes too high.
God Bless!
Mike

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Friday, August 22, 2008 11:24 AM
  Subject: Re: Fw: PLEEEEEEEEASE REEEEEAD! IT WAS ON GOOD MORNING AMERICA

  Mike, did you do this? I am asking because I have seen this several times before............now, if you think it is true I shall give it a shot.  Nice to know you still think of me from time to time, God bless you and yours.  
  PS I still think of all of you quite often, I miss you guys.  Love ya all, Jody

  ~when you recognize angels you've come to know God in your own way~

------------------------------------------------------------------------------
  It's only a deal if it's where you want to go. Find your travel deal here.